<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8998cf2c471ef44c4a93834fee6a6705">
  <dict>
    <!--2021-12-29 17:50:52.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-12-29 17:50:52.000-->
    <string key="hw_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2021-12-29 17:50:52.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:50:52.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:50:52.000-->
    <string key="voicemail_carrier">DIGICEL</string>
    <!--2021-12-29 17:50:52.000-->
    <string key="voicemail_number">660</string>
    <!--2021-12-29 17:50:52.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
